RubyGems Navigation menu

ruby_core_ri 0.5.1

A gem to make it possible to have the core ri/rdoc (especially useful if your distro didn't include it)

Versions:

  1. 0.5.1 - March 30, 2010 (11 ko)
  2. 0.5.0 - March 30, 2010 (11 ko)
  3. 0.4.0 - March 29, 2010 (11 ko)
  4. 0.3.0 - January 17, 2010 (10,5 ko)
  5. 0.2.1 - October 28, 2009 (10 ko)
Voir toutes les versions (7)

Dépendances de Runtime (3):

Dépendances de Development (2):

  • rspec >= 0
  • sane >= 0
  • Propriétaires:

    Auteurs:

    • Roger Pack

    Total de contrôle SHA 256:

    426f61407bf7d6a5b7e9c89529d9f3ffef9c0a2c491697b289c24af23da0bb6c

    Total de téléchargements 22 828

    Pour cette version 4 112

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: